* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 1280px;
    margin: 0 auto;
}

.header {
    width: 1280px;
    height: 78px;
}

.header__nav {
    display: inline-block;
    margin: 31.5px 0 0 330px;
}
.header__nav-list li {
    display: inline-block;
}
.header__nav-list li:nth-child(1) {
    margin-right: 72px;
}
.header__nav-list li:nth-child(2) {
    margin-right: 72px;
}
.header__nav-list li:nth-child(3) {
    margin-right: 50px;
}
.header__nav-list a {
font-weight: 700;
font-size: 18px;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
line-height: 18px;
letter-spacing: 2.7px;
text-transform: uppercase;
text-decoration: none;
color: #FF0000;
}
.content__image {
    width: 100%;
}
.content__title {
margin: 48px 0 0 253px;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;
letter-spacing: 3.3px;
text-transform: uppercase;
color: #373737;
}
.content__text {
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;
color: #373737;
margin: 38px 67.5px 0;
}              

.button {
    display: inline-block;
    width: 191px;
    height: 51px;
    background: #FF0000;
border-radius: 4px;
margin: 66px 544.5px 42px;
text-align: center;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 12px;
line-height: 47px;
letter-spacing: 1.8px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
}

.footer {
    padding: 40px 0 25px 713px;
}

.footer__text {
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
letter-spacing: 2.4px;
color: #373737;
}

    